.header-three__logo-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
}
.about-logo {
    display: block;
    width: 33.3333%;
    margin-left: 1rem;
    margin-bottom: 1rem;
    float: right;
}
@media (max-width: 576px) {
    .about-logo {
        width: 100%;
        margin-left: 0;
        float: none;
    }
}
@media (max-width: 1023.98px) {
    .product-detail-page-price-alert {
        text-align: center;
    }
}

.product_card__inner--two .product_card__price-alert {
    font-size: 10px;
}
.product_card__inner--row .product_card__price-alert {
    font-size: 10px;
}

.product-preview-info-block-price-alert {
    font-size: 12px;
}
